Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155780 - Probe Details - Probe Status are from the DB and not localized
Summary: Probe Details - Probe Status are from the DB and not localized
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 22:22 UTC by Mike McCune
Modified: 2009-03-24 17:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-24 17:56:16 UTC


Attachments (Terms of Use)

Description Mike McCune 2005-04-22 22:22:54 UTC
Probe Status:

"OK - BEA Server Name JVMRuntime:myserver: Value 9,461,800 bytes"

comes out of the database.  This is generated by the backend system.  

Eventually this needs to be localizable.

Comment 1 Bret McMillan 2005-06-07 13:36:40 UTC
410+


Note You need to log in before you can comment on or make changes to this bug.